How to install lv2-c++-tools on Debian Unstable (Sid)